Realtime - Task #1612

Quick view about new tools
02/14/2019 05:38 PM - Luis Rodriguez

Status: Resolved Start date: 01/22/2019
Priority: Normal Due date: 01/24/2019
Assignee: Luis Rodriguez % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 1.0 Spent time: 0.00 hour
Description

Understand the technologies apply to the project such as MongoDB, Redis, Docker, docker-compose and ZMQ

Related issues:
Precedes Task #1613: Running realtime app using docker

Resolved 01/28/2019

01/31/2019

History

#1 - 02/14/2019 05:39 PM - Luis Rodriguez
- Status changed from New to Resolved

- % Done changed from 80 to 100

#2 - 02/14/2019 05:43 PM - Luis Rodriguez
- Precedes Task #1613: Running realtime app using docker added

05/19/2024
